...

View Full Version : Website upgrade needed.



beazoj
09-29-2010, 03:38 AM
i NEED MY WEBSITE UPGRADED TO WEB 2.0 , AS WELL AS FIX CODING ISSUES AND DO SOME BETTER QUALITY DESIGN.
THE SITE IS IN PHP

Fumigator
09-29-2010, 06:32 AM
Have you downloaded and installed the Web 2.0 patch yet?

loki421
09-29-2010, 05:13 PM
Have you downloaded and installed the Web 2.0 patch yet?

Lmao! ::p

BigDon
10-02-2010, 02:58 PM
I will be happy to talk with you about your plans...

-DON-:)



EZ Archive Ads Plugin for vBulletin Copyright 2006 Computer Help Forum